<?

 require "commonincludefiles.php";


$vals['Var1'] = 'Value 1';
$vals['Var2'] = 'Value 2';
$vals['Var3'] = 'Admin';
$vals['Var4'] = 'nimdA';

$cry = new get_crypt(); // Encoded data is good for an hour

$enc = $cry->encode($vals);

header("Location: rec.php?data=$enc");
?>